<header id="header" class="header header-style3">
    <div class="inner-header">  
        <div class="container tf-container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="header-wrap clearfix">
                        <div class="header-ct-left"><?php get_template_part( 'tpl/header/brand'); ?></div>
                        <div class="header-ct-center">
                            <?php if ( themesflat_get_opt('header_info_text_mail') != '' || themesflat_get_opt('header_info_text_phone') != '' ||  themesflat_get_opt('header_info_text_address') != '' ) :?>
                            <div class="header-text">
                                <ul class="flat-information">
                                    <?php if (themesflat_get_opt('header_info_text_mail') != ''): ?>
                                    <li>
                                        <?php echo wp_kses(themesflat_get_opt('header_info_icon_mail'), themesflat_kses_allowed_html()); ?>
                                        <a href="mailto:<?php echo esc_attr(themesflat_get_opt('header_info_text_mail')) ?>"><?php echo esc_attr(themesflat_get_opt('header_info_text_mail')) ?></a>
                                    </li>
                                    <?php endif; ?>

                                    <?php if (themesflat_get_opt('header_info_text_phone') != ''): ?>
                                    <li>
                                        <?php echo wp_kses(themesflat_get_opt('header_info_icon_phone'), themesflat_kses_allowed_html()); ?>
                                        <a href="tel:<?php echo esc_attr(themesflat_get_opt('header_info_text_phone')) ?>"><?php echo esc_attr(themesflat_get_opt('header_info_text_phone')) ?></a>
                                    </li>
                                    <?php endif; ?>

                                    <?php if (themesflat_get_opt('header_info_text_address') != ''): ?>
                                    <li>
                                        <?php echo wp_kses(themesflat_get_opt('header_info_icon_address'), themesflat_kses_allowed_html()); ?>
                                        <span><?php echo esc_attr(themesflat_get_opt('header_info_text_address')) ?></span>
                                    </li>
                                    <?php endif; ?>
                                </ul>
                            </div><!-- header-text -->
                            <?php endif;?>

                            <?php if ( themesflat_get_opt('header_search_box') == 1 ) :?>
                            <div class="show-search">
                                <a href="#"><i class="fa fa-search"></i></a> 
                                <div class="submenu top-search widget_search">
                                    <?php get_search_form(); ?>
                                </div>        
                            </div> 
                            <?php endif;?>

                            <?php if(themesflat_get_opt('header_button_text') != ''): ?>
                            <a class="themesflat-button-gradient" href="<?php echo esc_url(themesflat_get_opt('header_button_url')); ?>"><?php echo esc_html(themesflat_get_opt('header_button_text')); ?></a>
                            <?php endif; ?>
                        </div>
                        <div class="header-ct-right">                            

                            <div class="header-modal-menu-left-btn">
                                <div class="text"><?php echo esc_html__('Menu','zev') ?></div>
                                <div class="modal-menu-left-btn">
                                    <div class="line line--1"></div>
                                    <div class="line line--2"></div>
                                    <div class="line line--3"></div>
                                    <div class="line line--4"></div>
                                </div>
                            </div><!-- /.header-modal-menu-left-btn -->

                            <div class="btn-menu">
                                <span class="line-1"></span>
                                <span class="line-2"></span>
                            </div><!-- //mobile menu button -->
                        </div>
                    </div>                
                </div><!-- /.col-md-12 -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </div>
</header><!-- /.header -->  
